{
  "verseBefore": "\" Chúa Hằng Hữu phán: “Vì tình trạng bạo hành người nghèo, vì những lời ta thán của kẻ thiếu thốn, Ta sẽ trỗi dậy. Ta sẽ ban cho họ sự an toàn mà họ trông mong.”\n\n\\s5\n\\q",
  "verseAfter": "Chúa Hằng Hữu phán: “Vì tình trạng bạo hành người nghèo, vì những lời ta thán của kẻ thiếu thốn,\\q1 Ta sẽ trỗi dậy.\\q1 Ta sẽ ban cho họ sự an toàn mà họ trông mong.”\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 12,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-23T08:40:37.675Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 12,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
